
Built-in Function=Lorentz

Parameters=y0,xc,w,A

Number of parameters=4

Format (# of digits)=6

Description = {#Lorentzian:
y0+(2*A*w/pi)/(w^2+4*(x-xc)^2)}

Multiple of the same form=1,3

Initialization script = {}
